Subject: bug#52033: a bug in paste command

From: "Visser, Gerard" <[email-masked]>
Date: Mon, 22 Nov 2021 05:23:33 +0000

hi,
  Hard as it is for me to believe, it seems I have uncovered a bug in the paste command. I got unexpected/incorrect results in the course of my work (which I can describe as merging two data files from some electronic test equipment for the purposes of analysis and plotting). Attached is a tarfile of a test case with two files and a log showing the incorrect results and the version info of paste.
   I hope this email will reach the right people to investigate this.
    If it is a known issue and there is a workaround for me to use, please do let me know.
  Thanks, sincerely,

      Gerard Visser
      EE, Indiana University